flows:
  4a93871f-ed23-4170-bd93-4f601f614130: {ver: 3, file: groovy_1.snapshot, comments: diff,
    author: anonymous, created: 1681288223052, flowName: groovy_1, flowDesc: ''}
  608188c6-4f7c-4af3-bf4f-2cf084854cd5: {ver: 1, file: process2_1.snapshot, comments: '',
    author: anonymous, created: 1681283301689, flowName: process2_1, flowDesc: ''}
  091d36c0-316e-42fc-a0f7-d5a7084fc0b4: {ver: 1, file: kwh_meter_test.snapshot, comments: '',
    author: anonymous, created: 1680084779392, flowName: kwh meter test, flowDesc: ''}
layoutVer: 1
bucketId: bf4a249c-d41f-4560-bbb4-6c709a362c8f
